// Author  Raivis Rampāns
// Created 25.03.2025
// Editor Raivis
// Modified 25.03.2025

document.addEventListener("DOMContentLoaded", function () {
    document.getElementById("fontSelect").addEventListener("change", function () {
        let font = this.value;
        document.execCommand("fontName", false, font);
    });
});